<!--
/*
 *  Copyright 2012 by Texas Instruments Incorporated .
 *  
 */
-->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head><title></title>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<link rel="stylesheet" type="text/css" href="search.css"/>
<script type="text/javascript" src="search.js"></script>
</head>
<body class="SRPage">
<div id="SRIndex">
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRResult" id="SR_sdma_5fefail">
 <div class="SREntry">
  <a id="Item0" onkeydown="return searchResults.Nav(event,0)" onkeypress="return searchResults.Nav(event,0)" onkeyup="return searchResults.Nav(event,0)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#gga0320eede22af77d23066c79b98f83d86aed3a0eaeb1a46c9ab4bf9720767675c5" target="_parent">SDMA_EFAIL</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fenochannel">
 <div class="SREntry">
  <a id="Item1" onkeydown="return searchResults.Nav(event,1)" onkeypress="return searchResults.Nav(event,1)" onkeyup="return searchResults.Nav(event,1)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#gga0320eede22af77d23066c79b98f83d86ac5fd05a19b35afdb5a7d73c83077dc3a" target="_parent">SDMA_ENOCHANNEL</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fenoinit">
 <div class="SREntry">
  <a id="Item2" onkeydown="return searchResults.Nav(event,2)" onkeypress="return searchResults.Nav(event,2)" onkeyup="return searchResults.Nav(event,2)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#gga0320eede22af77d23066c79b98f83d86a5149eca0e66ee63328729ef1fcd78fdd" target="_parent">SDMA_ENOINIT</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fok">
 <div class="SREntry">
  <a id="Item3" onkeydown="return searchResults.Nav(event,3)" onkeypress="return searchResults.Nav(event,3)" onkeyup="return searchResults.Nav(event,3)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#gga0320eede22af77d23066c79b98f83d86aaedf16bd0ba00df842dbc025dd670355" target="_parent">SDMA_OK</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
<script type="text/javascript"><!--
document.getElementById("Loading").style.display="none";
document.getElementById("NoMatches").style.display="none";
var searchResults = new SearchResults("searchResults");
searchResults.Search();
--></script>
</div>
</body>
</html>
<!--
/*
 * @(#) linuxutils_3_23_00_01; 1, 0, 0,1; 5-30-2012 11:51:35; /db/atree/library/trees/linuxutils/linuxutils-l01/src/ xlibrary

 */
-->

